CVE-2006-0243

2006-01-17T20:51:00
ID CVE-2006-0243
Type cve
Reporter NVD
Modified 2017-07-19T21:29:34

Description

Cross-site scripting (XSS) vulnerability in SMBCMS 2.1 allows remote attackers to inject arbitrary web script or HTML via the text parameter, which is used by the "Search Site" field. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.